recovery:
  state:
    round: 564
    hash: "d151835484a0104663706487d7efa0eb2fff7df19329979175582f4fc9b623ee6f08eafd1f187bf43b8114c31542ef3b"
    timestamp: "2025-12-03T03:47:00.298127Z"
  bootstrap: null
  package: null
  stream: null
